GCP-2023-027

Google Cloud Platform Security Advisory

Published:

DescriptionSeverityNotes

VMware vCenter Server updates address multiple memory corruption vulnerabilities (CVE-2023-20892, CVE-2023-20893, CVE-2023-20894, CVE-2023-20895, CVE-2023-20896)

Customer Care impact

VMware vCenter Server (vCenter Server) and VMware Cloud Foundation (Cloud Foundation).

What should I do?

Customers are not impacted and no action needs to be taken.

Medium

CLICK FOR MORE INFORMATION